Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 10:10:11 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I was expected to receive my parcel on Thursday. The delivery man contacted me yesterday and I asked him to come after 3 cz I have work. Now I asked him whether he will deliver. He did not see my message. I checked the tracking to find out that aramex is claiming that they contacted me on the 9th and I was not available. Which is not true. I was contacted only on the 11th and asked the delivery man to come after 3. Please I need my parcel to reach today as scheduled. I am not all the time at home waiting for the delivery. The delivery company should arrange with me to deal on a date and time. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5579829